Каталог товарів
Клієнту
UA | RU
Тема сайту:
0735007300
Наша адреса
Харків, вулиця Шевченка 164
Телефони
Графік роботи
  • Графік роботи
  • Інтернет-магазин (замовлення, консультації):
  • Пн–Пт — 09:00–21:00
  • Сб–Нд — 10:00–20:00
  • Працює без вихідних
  • Офлайн магазин / самовивіз:
  • Пн–Пт — 09:00–17:00
  • Сб–Нд — вихідний
E-mail
Ми в соцмережах
Перейти до контактів
0 0

Фітінгі поліпропіленові (пайка)

Сортування:
Raftec Муфта PPR 25мм ВР 3/4" RFC2502
Код товару: RFC2502
0
70.92 грн.
В наявності
Raftec Муфта PPR 25мм ВР 1/2" RFC2501
Код товару: RFC2501
0
74.57 грн.
В наявності
Raftec Муфта PPR 25мм RC25
Код товару: RC25
0
8.87 грн.
В наявності
Raftec Муфта PPR 20мм ЗЗ 3/4" RMC2002
Код товару: RMC2002
0
122.55 грн.
В наявності
Raftec Муфта PPR 20мм ЗЗ 1/2" RMC2001
Код товару: RMC2001
0
54.24 грн.
В наявності
Raftec Муфта PPR 20мм ВР 3/4" RFC2002
Код товару: RFC2002
0
88.66 грн.
В наявності
Raftec Муфта PPR 20мм ВР 1/2" RFC2001
Код товару: RFC2001
0
52.15 грн.
В наявності
Raftec Муфта PPR 20мм RC20
Код товару: RC20
0
5.74 грн.
В наявності
0
1 093.06 грн.
В наявності
0
540.80 грн.
В наявності
0
334.28 грн.
В наявності
0
215.38 грн.
В наявності
0
150.71 грн.
В наявності
Raftec Колено PPR ЗЗ 32мм 1" RMU3203
Код товару: RMU3203
0
253.97 грн.
В наявності
0
67.80 грн.
В наявності
0
147.58 грн.
В наявності
0
102.74 грн.
В наявності
0
76.66 грн.
В наявності
Raftec Коліно PPR ВР 32мм 1" RFU3203
Код товару: RFU3203
0
175.22 грн.
В наявності
0
98.56 грн.
В наявності
0
65.71 грн.
В наявності
Raftec Коліно PPR 90° 63мм RE9063
Код товару: RE9063
0
150.19 грн.
В наявності
Raftec Коліно PPR 90° 50мм RE9050
Код товару: RE9050
0
80.31 грн.
В наявності
Raftec Коліно PPR 90° 40мм RE9040
Код товару: RE9040
0
44.33 грн.
В наявності